Bug 725380

Summary: python-sprox-0.8.2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: python-sproxAssignee: Luke Macken <lmacken>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: lmacken, pfrields
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---Flags: gwync: fedora-cvs+
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2013-04-27 03:20:49 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Upstream Release Monitoring 2011-07-25 10:55:32 UTC
Latest upstream release: 0.6.12
Current version in Fedora Rawhide: 0.6.11
URL: http://pypi.python.org/packages/source/s/sprox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 1 Upstream Release Monitoring 2011-09-17 10:43:23 UTC
Latest upstream release: 0.7b1
Current version in Fedora Rawhide: 0.6.11
URL: http://pypi.python.org/packages/source/s/sprox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 2 Luke Macken 2011-11-10 19:06:31 UTC
Package Change Request
======================
Package Name: python-sprox
New Branches:el6
Owners: lmacken

Comment 3 Gwyn Ciesla 2011-11-10 19:21:04 UTC
Git done (by process-git-requests).

Comment 4 Upstream Release Monitoring 2012-02-02 11:52:29 UTC
Latest upstream release: 0.7.1
Current version in Fedora Rawhide: 0.6.11
URL: http://pypi.python.org/packages/source/s/sprox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 5 Upstream Release Monitoring 2012-04-05 10:48:25 UTC
Latest upstream release: 0.7.2
Current version in Fedora Rawhide: 0.6.11
URL: http://pypi.python.org/packages/source/s/sprox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 6 Upstream Release Monitoring 2012-08-16 18:55:38 UTC
Latest upstream release: 0.8
Current version in Fedora Rawhide: 0.6.11
URL: http://pypi.python.org/packages/source/s/sprox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 7 Upstream Release Monitoring 2012-11-14 10:53:25 UTC
Latest upstream release: 0.8.1
Current version in Fedora Rawhide: 0.6.11
URL: http://pypi.python.org/packages/source/s/sprox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 8 Upstream Release Monitoring 2013-01-24 11:46:06 UTC
Latest upstream release: 0.8.2
Current version in Fedora Rawhide: 0.6.11
URL: http://pypi.python.org/packages/source/s/sprox

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring

Comment 9 Fedora Update System 2013-04-09 21:48:28 UTC
python-sprox-0.8.2-1.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/python-sprox-0.8.2-1.fc19

Comment 10 Fedora Update System 2013-04-10 15:13:39 UTC
Package python-sprox-0.8.2-1.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing python-sprox-0.8.2-1.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-5303/python-sprox-0.8.2-1.fc19
then log in and leave karma (feedback).

Comment 11 Fedora Update System 2013-04-27 03:20:50 UTC
python-sprox-0.8.2-1.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.